@charset "UTF-8";
/* ========== 設定 ========== */
.container {
  max-width: 1280px;
  margin: auto;
  padding: 0 1em;
}

.hero_area {
  background: linear-gradient(to right, rgba(255, 255, 255, 0.8) 60%, transparent 60%), url("../img/common/img_hero.jpg") center / cover;
  height: 300px;
  position: relative;
}

.hero_area::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background-color: var(--clr-bg);
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320" preserveAspectRatio="none"><path d="M0,160 Q360,260 720,160 T1440,160 V320 H0 Z"></path></svg>');
  mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320" preserveAspectRatio="none"><path d="M0,160 Q360,260 720,160 T1440,160 V320 H0 Z"></path></svg>');
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  pointer-events: none;
}

.hero_con {
  max-width: 1280px;
  width: 100%;
  height: 300px;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.logo_area {
  width: 60%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.txt_caption {
  font-size: 1rem;
  font-weight: bold;
  word-break: keep-all;
  overflow-wrap: break-word;
}

.txt_index1,
.txt_index2 {
  max-width: 300px;
  height: 36px;
  font-size: 1rem;
  font-weight: bold;
  color: #FFF;
  margin: 20px auto;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 18px;
}

.txt_index1 {
  background-color: #FF9DB9;
}

.txt_index2 {
  background-color: #1D8C8A;
}

.category_area {
  text-align: center;
}

.flex_con {
  max-width: 880px;
  margin: 20px auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 20px;
}

.flex_item01 {
  width: calc((100% - 160px) / 4);
  display: flex;
  justify-content: center;
}

.flex_item01 img {
  width: 150px;
  height: auto;
}

.flex_con2 {
  margin: 20px auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  max-width: 740px;
  width: 100%;
}

.flex_item02,
.flex_item03,
.flex_item04,
.flex_item05 {
  width: 100%;
  max-width: 360px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: var(--fw-bold);
  color: var(--clr-primary);
  font-size: 1.4rem;
  border: 1px solid #715555;
  border-radius: 8px;
  justify-self: center;
}

.flex_item02 {
  background-color: #eefff3;
}

.flex_item02 img {
  max-width: 100%;
  height: auto;
}

.info_area {
  background-color: #FFE4E4;
  text-align: center;
  position: relative;
  padding-top: 70px;
  padding-bottom: 60px;
}

.info_area::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  background-color: var(--clr-bg);
  -webkit-mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320" preserveAspectRatio="none"><path d="M0,160 Q360,260 720,160 T1440,160 V0 H0 Z"></path></svg>');
  mask-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320" preserveAspectRatio="none"><path d="M0,160 Q360,260 720,160 T1440,160 V0 H0 Z"></path></svg>');
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  pointer-events: none;
}

.card_area {
  max-width: 840px;
  margin: 0 auto;
  padding: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #FFF;
  border-radius: 1rem;
}

.card_img {
  width: 150px;
  height: 150px;
  margin: 1rem;
  border-radius: 50%;
  overflow: hidden;
}

.card_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.card_txt {
  width: 100%;
  text-align: left;
  font-size: 1rem;
  font-weight: bold;
}

.medical_logos {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 40px;
  margin: 1.5rem auto;
}

.medical_logo_item img {
  width: 90px;
  height: auto;
}

footer {
  text-align: center;
  padding: 20px;
}

footer small {
  color: #979797;
  display: block;
  margin-bottom: 10px;
  font-size: 0.85rem;
}

footer a {
  color: #979797;
  margin: 5px 10px;
  font-size: 0.85rem;
  display: inline-block;
  white-space: nowrap;
}

/* ========== スマホ設定 ========== */

@media screen and (max-width: 767px) {
  .flex_item01 {
    width: calc((100% - 20px) / 2);
  }
  .flex_con2 {
    grid-template-columns: 1fr;
  }
  .flex_item02,
  .flex_item03,
  .flex_item04,
  .flex_item05 {
    max-width: 100%;
  }
  .card_img {
    width: 112px;
    height: 112px;
  }
}